<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="1801" x="556"/>
  <Size y="64" x="97"/>
  <HotSpot y="64" x="0"/>
  <AlphaPath/>
</Sprite>